div.zabuto_calendar .badge-today, div.zabuto_calendar div.legend span.badge-today { 
    width: 33px !important;
    height: 33px !important;
    margin-top: -8px !important;
    padding-top: 8px !important;
    margin-bottom: -8px !important;
}

div.zabuto_calendar .table tr td div.day {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}

div.zabuto_calendar .table th, div.zabuto_calendar .table td {
	padding-top: 5px !important;
	padding-bottom: 5px !important;
}
#fullpage > div { padding-left: 40px; }

#ayn-navi { top: 200px !important; }

#ayn-navi li:nth-child(n+2){
    visibility: visible !important;
}

.benefit-stories .benefit-stories-list li { visibility: visible !important; }

.section-footer { background: #1F1C1D; }

#sec_7 { padding-bottom: 50px; }
#sec_8 { padding-bottom: 50px; }
.benefit-stories-container { padding-top: 0; }

p br,
.scene-next-container { display: none; }
.daikin-board-quote.daikin-board1-text br,
.history-timeline br,
.policy-container br,
.activities-detail br { display: block; }

.activities-slide-container { height: auto !important; }

.fix-psp-1dv { width: 100%; }

.monitor-box .banner-box img { width: auto !important; }
.knowledge-container .content { background: transparent; }

.branchoffice-container .brach-list li { min-height: auto; margin-bottom: 20px; }
.about-tab-list li a:hover i { background-position-y: -70px; }

@media (min-width: 320px) and (min-height: 480px) {
	#ayn-navi { top: 96px !important; }
}

@media (min-width: 320px) and (min-height: 568px) {
	#ayn-navi { top: 140px !important; }
}

@media (min-width: 360px){
	#ayn-navi { top: 200px !important; }
}
 
@media (min-width: 375px){

}
 
@media (min-width: 414px){

}
 
@media (min-width: 480px){
	.tvc-monitor-container .monitor-box { height: 240px; }
}
 
@media (min-width: 568px){
	.tvc-monitor-container .monitor-box { height: 320px; }
}
 
@media (min-width: 640px){

}
 
@media (min-width: 667px){

}
 
@media (min-width: 736px){
	/**/
}
 
@media (min-width: 768px){		
	#fullpage > div { padding-left: 0; }
	p br { display: block; }
	.benefit-stories-container { padding-top: 50px; }
	.tvc-monitor-container .monitor-box { height: 410px; }

	.activities-promotion-list-container .col-sm-6:nth-child(2n+1) { clear: left; }

	.product-box-border > a { height: 225px; overflow: hidden; }

	.bread > .container.fp-auto-height.fp-section.fp-table { padding-top: 0 !important; }



}

@media (min-width: 768px) and (min-height: 1024px) {
	#ayn-navi { top: 368px !important; }
}

 
@media (min-width: 992px){
	.r1l-1dv { padding-left: 35px; padding-right: 35px; }
	.r1r-1dv { padding-left: 35px; padding-right: 35px; }
	.scene-next-container { display: block; }
	.tvc-monitor-container .monitor-box { height: 560px; }

	.product-box-border > a { height: 138px; overflow: hidden; }
	.activities-promotion-list-container .col-sm-6:nth-child(2n+1) { clear: none; }

}

@media (min-width: 1024px){

}

@media (min-width: 1200px){

}